Commet
  • Pricing
Log InTry out
Add seats POSTBulk set seats PUTGet all seat balances GETGet seat balance GETRemove seats DELETESet seats PUT
DocumentationKnowledge BaseBuild with AIAPI ReferenceWebhooks

Get seat balance

Get current balance for a specific seat type.

Get all seat balances GET

Get the current balance for all seat types in a customer's subscription.

Remove seats DELETE

Remove seats from a customer's subscription. Takes effect at the end of the billing period.

GET
/seats/balance

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

customerId?string
externalId?string
seatType*string

Response Body

application/json

application/json

application/json

curl -X GET "https://commet.co/api/seats/balance?seatType=string"

Get current balance for a specific seat type.

Seat type code

{
  "success": true,
  "data": {
    "current": 0,
    "asOf": "2019-08-24T14:15:22Z"
  }
}
{
  "success": false,
  "code": "string",
  "message": "string",
  "details": null
}
{
  "success": false,
  "code": "string",
  "message": "string",
  "details": null
}